# VpcEndpointType


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**value** | **str** |  | [optional] 

## Example

```python
from duplocloud_sdk.models.vpc_endpoint_type import VpcEndpointType

# TODO update the JSON string below
json = "{}"
# create an instance of VpcEndpointType from a JSON string
vpc_endpoint_type_instance = VpcEndpointType.from_json(json)
# print the JSON string representation of the object
print(VpcEndpointType.to_json())

# convert the object into a dict
vpc_endpoint_type_dict = vpc_endpoint_type_instance.to_dict()
# create an instance of VpcEndpointType from a dict
vpc_endpoint_type_from_dict = VpcEndpointType.from_dict(vpc_endpoint_type_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


